Subject: Re: [Tsvwg] [SCTP checksum problems]

From: [email-masked]
Date: Thu, 19 Apr 2001 10:36:50 +0300

Steph,

> I am not disagreeing that we need an additional integrity check over
> TCP in the present target environment, but I do disagree that iSCSI
> will always need such a check, independently of what is running
> beneath it.

I guess this future is taken care in the iSCSI draft by the ability
to negotiate "none" digests - so it will just be a configuration matter
when administrators become comfortable with network devices reliability.

  Regards,
   Ofer

Ofer Biran
Storage and Systems Technology
IBM Research Lab in Haifa
[email-masked]  972-4-8296253